--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::UnknownRelationshipError
includes: []

instance_methods: []

name: UnknownRelationshipError
superclass: StandardError
